import * as $dara from '@darabonba/typescript';
import { DescribePropertyCountResponseBody } from "./DescribePropertyCountResponseBody";
export declare class DescribePropertyCountResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribePropertyCountResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
